<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="css/plugins/nice-select.css">
    <link rel="stylesheet" href="css/plugins/mdb.min.css">
    <link rel="stylesheet" href="css/plugins/multi-range.min.css">
    <link rel="stylesheet" href="fonts/font-face.css">
    <link rel="stylesheet" href="fonts/icomoon/style.css">
    <link rel="stylesheet" href="fonts/fontawesome/css/all.min.css">
    <link rel="stylesheet" href="css/plugins/aos.css">
    <link rel="stylesheet" href="css/plugins/animate.css">
    <link rel="stylesheet" href="css/plugins/hover.css">
    <link rel="stylesheet" href="css/Header.css">
    <link rel="stylesheet" href="css/compare.css">
    <link rel="stylesheet" href="css/footer.css">
    <link rel="stylesheet" href="css/main-responsive.css">
</head>
<body>
<!-- Preloader Start -->
<div id="preloader-active">
    <div class="preloader d-flex align-items-center justify-content-center">
        <div class="preloader-inner position-relative">
            <div class="preloader-circle"></div>
            <div class="preloader-img pere-text">
                <img src="images/logo.png" alt="">
            </div>
        </div>
    </div>
</div>

<header>
    <div class="site-mobile-menu">
        <div class="site-mobile-menu-header">
            <div class="site-mobile-menu-close mt-3">
                <!--                   <span class="icon-close2 js-menu-toggle"></span>-->
                <img src="images/logo.png" alt="">
            </div>
        </div>
        <div class="site-mobile-menu-body"></div>
    </div> <!-- .site-mobile-menu -->
    <!-- Top Bar -->

    <div class="top_bar">
        <div class="container top-part-menu">
            <div class="row">
                <div class="col d-flex flex-row">
                    <div class="top_bar_contact_item"><div class="top_bar_icon"><img src="images/call.png" width="20" height="20"  alt=""></div>
                        <a href="tel:021480256"> ۰۲۱-۴۸۰۰۷۴۲  </a></div>
                    <div class="top_bar_contact_item"><div class="top_bar_icon"><img src="images/email.png"  width="20" height="20" alt=""></div><a href="mailto:fastsales@gmail.com">fastsales@gmail.com</a></div>
                    <div class="top_bar_content ml-auto">
                        <!--                           <div class="top_bar_menu">-->
                        <!--                               <ul class="standard_dropdown top_bar_dropdown">-->
                        <!--                                   <li>-->
                        <!--                                       <a href="#">  <i class="fal fa-wallet"></i>   کیف پول  </a>-->
                        <!--                                   </li>-->
                        <!--                               </ul>-->
                        <!--                           </div>-->

                        <div class="top_bar_user">
                            <div class="user_icon"><i class="fa fa-user"></i></div>
                            <div><a href="register.html"> ثبت نام </a></div>
                            <div><a href="#"> ورود </a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="site-navbar-wrap js-site-navbar bg-white">

        <div class="container-fluid">
            <div class="site-navbar bg-light">
                <div class="row align-items-center">
                    <div class="col-2 order-lg-2">
                        <img src="images/logo.png" alt="" width="100" height="35">
                    </div>
                    <div class="col-10">
                        <nav class="site-navigation text-right" role="navigation">
                            <div class="container">
                                <div class="d-inline-block d-lg-none ml-md-0 mr-auto py-3"><a href="#" class="site-menu-toggle js-menu-toggle text-black"><span class="icon-menu h3"></span></a></div>

                                <ul class="site-menu js-clone-nav d-none d-lg-block">
                                    <li class="has-children" data-toggle="collapse" data-target="#collapseItem0">
                                        <a> بیمه وسایل نقلیه  <i class="far fa-car-side"></i></a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه شخص ثالث </a></li>
                                            <li><a href="auto-body-insurance.html"> بیمه بدنه </a></li>
                                            <li><a href="faq.html"> بیمه موتور </a></li>
                                        </ul>
                                    </li>
                                    <li class="has-children" data-toggle="collapse" data-target="#collapseItem1">
                                        <a> بیمه اشخاص <i class="fal fa-user"></i>   </a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه مسافرتی </a></li>
                                            <li><a href="gallery.html"> بیمه عمر </a></li>
                                            <li><a href="faq.html"> حوادث انفرادی </a></li>
                                            <li><a href="why-choose-us.html"> درمان تکمیلی </a></li>
                                        </ul>
                                    </li>
                                    <li class="has-children" data-toggle="collapse" data-target="#collapseItem2">
                                        <a>  بیمه اموال <i class="fad fa-home"></i>  </a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه آتش سوزی  </a></li>
                                            <li><a href="gallery.html"> بیمه زلزله </a></li>
                                        </ul>
                                    </li>
                                    <li class="has-children" data-toggle="collapse" data-target="#collapseItem3">
                                        <a> بیمه مسئولیت <i class="fad fa-briefcase"></i> </a>
                                        <ul class="dropdown arrow-top">
                                            <li><a href="testimonials.html"> بیمه مسئولیت پزشکان  </a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#"> شرکت های بیمه <i class="fal fa-building"></i></a></li>
                                    <li><a href="blog.html"> بلاگ <i class="fad fa-newspaper"></i>  </a></li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
    </div>


</header>

<section class="compare-path">
    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-3  presentation">
                <div class="step select"></div>
                <span> پرداخت </span>
                <div class="step-number-last">
                    <span>4</span>
                </div>
            </div>
            <div class="col-lg-3 col-3  presentation">
                <div class="step details"></div>
                <span> ارسال  </span>
                <div class="step-number-disabled">
                    <span>3</span>
                </div>
            </div>
            <div class="col-lg-3 col-3  presentation">
                <div class="step info"></div>
                <span> اطلاعات  </span>
                <div class="step-number-disabled">
                    <span>2</span>
                </div>
            </div>
            <div class="col-lg-3 col-3  presentation">
                <div class="step select"></div>
                <span> انتخاب  </span>
                <div class="step-number">
                    <span>1</span>
                </div>
            </div>
        </div>
    </div>
</section>

<section>
    <div class="container info-container">
        <div class="row info-compare-row">
            <div class="col-lg-2 order-lg-5 col-6">
                <select  searchable=" جستجو کنید ...  " id="car-name">
                    <option value="" disabled selected> نوع خودرو </option>
                    <option value="1"> پراید </option>
                    <option value="2"> پژو </option>
                    <option value="3"> سمند </option>
                    <option value="3"> وانت </option>
                    <option value="3"> کامیون </option>
                </select>
            </div>
            <div class="col-lg-2 order-lg-4 col-6">
                <select searchable=" جستجو کنید ...  " id="car-modal">
                    <option value="" disabled selected> مدل خودرو </option>
                    <option value="1"> 206 تیپ 1 </option>
                    <option value="2"> 206 تیپ 2 </option>
                    <option value="3"> 206 تیپ 5 </option>
                    <option value="3"> پژو پارس </option>
                    <option value="3"> پژو 405 </option>
                </select>
            </div>
            <div class="col-lg-2 order-lg-3 col-6">
                <select searchable=" جستجو کنید ...  " id="car-year">
                    <option value="" disabled selected> سال ساخت </option>
                    <option value="1"> 1398 - 2016 </option>
                    <option value="2"> 1397 - 2015 </option>
                    <option value="3"> 1396 - 2014 </option>
                    <option value="3"> 1395 - 2013 </option>
                    <option value="3"> 1394 - 2012 </option>
                </select>
            </div>
            <div class="col-lg-3 order-lg-2 col-6">
                <div >
                    <input type="text" id="form2" class="form-control" placeholder="ارزش لوازم غیرفابریک">
                </div>
            </div>
            <div class="col-lg-3 order-lg-1">
                 <div>
                        <input type="text" id="form1" class="form-control" placeholder="ارزش روز خودرو( حداقل 5 میلیون تومان)">

                    </div>
            </div>
        </div>
        <div class="col-lg-12 info-title">
            <h6> پوشش های اضافی </h6>
        </div>
        <div class="row buttons-row">
            <div class="col-lg-2 col-6">
                <button id="asid" type="button" data-value="0" class="btn-tag">پاشیدن مواد شیمیایی و اسیدی</button>
            </div>
            <div class="col-lg-2 col-6">
                <button id="shishe" type="button" data-value="0" class="btn-tag">شکست شیشه</button>
            </div>
            <div class="col-lg-2 col-6">
                <button id="serghat" type="button" data-value="0" class="btn-tag">سرقت درجا (کلیه لوازم)</button>
            </div>
            <div class="col-lg-2 col-6">
                <button id="seil" type="button" data-value="0" class="btn-tag">سیل زلزله و بلایای طبیعی</button>
            </div>
            <div class="col-lg-2 col-6">
                <button id="navasan" type="button" data-value="0" class="btn-tag">نوسانات ارزش بازار</button>
            </div>
            <div class="col-lg-2 col-6">
                <button id="ayab" type="button" data-value="0" class="btn-tag">ایاب ذهاب</button>
            </div>
        </div>
    </div>
    <div class="container takhfif-content">
        <div class="row">
            <div class="col-lg-3 order-lg-2 takhfif-contain">
                <div class="col-lg-12">
                    <span class="takhfif-title"> تخفیف ها </span>
                </div>
                <div class="col-lg-12 col-md-5 takhfif-box">
                    <div class="col-lg-12 takhfif-input">
                        <!-- Material switch -->
                        <div class="switch">
                            <label>
                                بیمه بدنه دارم
                                <input type="checkbox" class="body">
                                <span class="lever"></span>
                            </label>
                        </div>
                    </div>
                    <div class="col-lg-12 description">
                        <span>
                            تعداد سال هایی از تخفیف بیمه بدنه را وارد کنید که به نام مالک فعلی خودرو بوده است.
                        </span>
                        <select searchable=" جستجو کنید ...  " id="car-third-have-ins">
                            <option value="" disabled selected> تخفیف عدم خسارت   </option>
                            <option value="1"> بدون خسارت </option>
                            <option value="2"> یک سال </option>
                            <option value="2"> دو سال </option>
                            <option value="2"> سه سال </option>
                            <option value="2"> چهار سال </option>
                            <option value="2"> پنج سال </option>
                            <option value="2"> شش سال </option>
                            <option value="2"> هفت سال </option>
                        </select>
                    </div>
                </div>
                <div class="col-lg-12 col-md-5 takhfif-box">
                    <div class="col-lg-12 takhfif-input">
                        <!-- Material switch -->
                        <div class="switch">
                            <label>
                                بیمه شخص ثالث دارم
                                <input type="checkbox" class="third">
                                <span class="lever"></span>
                            </label>
                        </div>
                    </div>
                    <div class="col-lg-12 third-description">
                        <span>
                          تعداد سال هایی از تخفیف بیمه شخص ثالث را وارد کنید که به نام مالک فعلی خودرو بوده است.
                        </span>
                        <select searchable=" جستجو کنید ...  ">
                            <option value="" disabled selected> تخفیف عدم خسارت   </option>
                            <option value="1"> بدون خسارت </option>
                            <option value="2"> یک سال </option>
                            <option value="2"> دو سال </option>
                            <option value="2"> سه سال </option>
                            <option value="2"> چهار سال </option>
                            <option value="2"> پنج سال </option>
                            <option value="2"> شش سال </option>
                            <option value="2"> هفت سال </option>
                        </select>
                    </div>
                </div>
                <div class="col-lg-12 col-md-5 takhfif-box">
                    <div class="col-lg-12 takhfif-input">
                        <!-- Material switch -->
                        <div class="switch">
                            <label>
                                بیمه عمر دارم
                                <input type="checkbox" class="living">
                                <span class="lever"></span>
                            </label>
                        </div>
                    </div>
                    <div class="col-lg-12 living-description">
                        <select  searchable=" جستجو کنید ...  ">
                            <option value="" disabled selected> نام شرکت بیمه   </option>
                            <option value="1"> دی </option>
                            <option value="2"> البرز </option>
                            <option value="2"> ایران </option>
                            <option value="2"> تهران </option>
                        </select>
                    </div>
                </div>
                <div class="col-lg-12 col-md-5 takhfif-box">
                    <div class="col-lg-12 takhfif-input">
                        <!-- Material switch -->
                        <div class="switch">
                            <label>
                                حساب بلند مدت دارم
                                <input type="checkbox" class="bank">
                                <span class="lever"></span>
                            </label>
                        </div>
                    </div>
                    <div class="col-lg-12 bank-description">
                        <select searchable=" جستجو کنید ...  ">
                            <option value="" disabled selected> نام بانک  </option>
                            <option value="1"> پارسیان </option>
                            <option value="2"> تجارت </option>
                            <option value="2"> قوامین </option>
                            <option value="2"> ملی </option>
                        </select>
                    </div>
                </div>
                <div class="col-lg-12 col-md-5 takhfif-box">
                    <div class="col-lg-12 takhfif-input">
                        <!-- Material switch -->
                        <div class="switch">
                            <label>
                                تخفیف صفر کیلومتر دارم
                                <input type="checkbox" >
                                <span class="lever"></span>
                            </label>
                        </div>
                    </div>
                </div>
                <div class="col-lg-12 col-md-5 takhfif-box">
                    <div class="col-lg-12 takhfif-input">
                        <!-- Material switch -->
                        <div class="switch">
                            <label>
                                خودرو وارداتی
                                <input type="checkbox">
                                <span class="lever"></span>
                            </label>
                        </div>
                    </div>
                </div>
                <div class="col-lg-12 col-md-5 takhfif-box">
                    <div class="col-lg-12 takhfif-input">
                        <!-- Material switch -->
                        <div class="switch">
                            <label>
                                نقدی
                                <input type="checkbox" >
                                <span class="lever"></span>
                            </label>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-9 order-lg-1 takhfif-table-contain">
                    <div class="tm-myaccount-orders">
                        <div class="table-responsive">
                            <table class="table table-bordered mb-0">
                                <thead>
                                <tr>
                                    <th class="tm-myaccount-orders-col-id"> شرکت بیمه </th>
                                    <th class="tm-myaccount-orders-col-date"> قیمت </th>
                                    <th class="tm-myaccount-orders-col-status"> سطح توانگری </th>
                                    <th class="tm-myaccount-orders-col-total"> تعداد شعب پرداخت </th>
                                    <th class="tm-myaccount-orders-col-view"> رضایت از مبلغ پرداختی </th>
                                    <th class="tm-myaccount-orders-col-view"></th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td>
                                        <div class="product-img"><img
                                                src="images/iran.png"
                                                width="80px" height="80px" alt=""></div>
                                    </td>
                                    <td>
                                        1,324,456 تومان
                                    </td>
                                    <td class="star">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                    </td>
                                    <td>
                                        83
                                    </td>
                                    <td> 18</td>
                                    <td>
                                        <button class="btn info-button hvr-pulse"> سفارش </button>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="product-img"><img
                                                src="images/iran.png"
                                                width="80px" height="80px" alt=""></div>
                                    </td>
                                    <td>
                                        1,324,456 تومان
                                    </td>
                                    <td class="star">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                    </td>
                                    <td>
                                        83
                                    </td>
                                    <td> 18</td>
                                    <td>
                                        <button class="btn info-button hvr-pulse"> سفارش </button>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="product-img"><img
                                                src="images/iran.png"
                                                width="80px" height="80px" alt=""></div>
                                    </td>
                                    <td>
                                        1,324,456 تومان
                                    </td>
                                    <td class="star">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                    </td>
                                    <td>
                                        83
                                    </td>
                                    <td> 18</td>
                                    <td>
                                        <button class="btn info-button hvr-pulse"> سفارش </button>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="product-img"><img
                                                src="images/iran.png"
                                                width="80px" height="80px" alt=""></div>
                                    </td>
                                    <td>
                                        1,324,456 تومان
                                    </td>
                                    <td class="star">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                    </td>
                                    <td>
                                        83
                                    </td>
                                    <td> 18</td>
                                    <td>
                                        <button class="btn info-button hvr-pulse"> سفارش </button>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="product-img"><img
                                                src="images/iran.png"
                                                width="80px" height="80px" alt=""></div>
                                    </td>
                                    <td>
                                        1,324,456 تومان
                                    </td>
                                    <td class="star">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                    </td>
                                    <td>
                                        83
                                    </td>
                                    <td> 18</td>
                                    <td>
                                        <button class="btn info-button hvr-pulse"> سفارش </button>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
            </div>

        </div>
    </div>
</section>


<footer>
    <div class="container">
        <div class="row">
            <div class="col-lg-3 order-lg-4">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> دسترسی سریع </h1>
                    </strong>
                </div>
                <ul class="fast-list">
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i>صفحه اصلی </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> شرکت های بیمه  </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> وبلاگ </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> درباره ما </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> تماس با ما </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> قوانین و مقرارات </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3 order-lg-3">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> بیمه ها </h1>
                    </strong>
                </div>
                <ul class="fast-list">
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i>بیمه شخص ثالث </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i>بیمه بدنه  </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه موتورسیکلت </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه عمر </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه آتش سوزی </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fas fa-angle-left"></i> بیمه زلزله </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3 order-lg-2">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> تماس با ما </h1>
                    </strong>
                </div>
                <ul class="fast-list">
                    <li class="fast-item">
                        <a href="#">  <i class="fad fa-map-marker-alt"></i> آدرس شرکت: تهران خیابان گاندی، کوچه دهم، پلاک 4، زنگ سوم </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="far fa-phone"></i>تلفن تماس: 86086864 - 02186086906  </a>
                    </li>
                    <li class="fast-item">
                        <a href="#">  <i class="fal fa-paper-plane"></i> تلگرام: 09027362447 </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3 order-lg-1">
                <div class="plp-box">
                    <strong class="title-inline">
                        <h1> کاربیم در شبکه های اجتماعی </h1>
                    </strong>
                </div>
                <div class="map">
                    <div style="width: 100%"><iframe width="100%" height="150" src="https://maps.google.com/maps?width=100%&amp;height=600&amp;hl=en&amp;q=1%20Grafton%20Street%2C%20Dublin%2C%20Ireland+(My%20Business%20Name)&amp;ie=UTF8&amp;t=&amp;z=14&amp;iwloc=B&amp;output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"><a href="https://www.maps.ie/draw-radius-circle-map/">Create radius map</a></iframe></div><br />
                </div>
                <div class="col-xs-12 text-center">
                    <div class="footer-socials">
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 facebook" href="#"><i class="fab fa-facebook-f"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 instagram" href="#"><i class="fab fa-instagram"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 telegram" href="#"><i class="fal fa-paper-plane"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 aparat" href="#"><i class="fab fa-pinterest-p"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 linkedin" href="#"><i class="fab fa-linkedin-in"></i></a>
                        <a rel="nofollow noopener" target="_blank" aria-label="web24 email" href="#"><i class="fal fa-envelope"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- Scroll Up -->
<div id="back-top" >
    <a title="Go to Top" href="#"> <i class="fas fa-level-up-alt"></i></a>
</div>


<script src="js/plugins/jquery.3.4.1.min.js"></script>
<script src="js/plugins/jquery-migrate-3.0.1.min.js"></script>
<script src="css/bootstrap/popper.js"></script>
<script src="css/bootstrap/bootstrap.min.js"></script>
<script src="js/plugins/aos.js"></script>
<script src="js/plugins/jquery.nice-select.min.js"></script>
<script src="js/plugins/mdb.min.js"></script>
<script src="js/plugins/multi-range.min.js"></script>
<script src="js/header.js"></script>
<script src="js/compare.js"></script>
</body>
</html>